# Goose Highlighter

Goose Highlighter
Background
Foreground
Preview

This is how your highlighted text will appear.

Enable Highlighting

Show highlights on pages

Add Words
Word List 0

Click to select • Ctrl/Cmd+Click for multi-select

Total matches 0
Group by list
Site Exceptions
Mode
Exception Sites

### Options

Match Case Match Whole Word

Dark Mode

Toggle dark/light theme

Export / Import

Back up or restore lists and site exceptions.